/* news brief */
.news-container {
	margin-bottom: 2em;
	padding-bottom: 2em;
	/*border-bottom: 1px dotted #ccc;*/
	clear: both;
}
.news-container .news-date {
	font-weight: bold;
	color: #555;
}
.news-container .news-image-thumbnail {
	display: table;
	width: 190px;
	-moz-border-radius:4px;	-webkit-border-radius:4px;	border-radius:4px;
	background: #eee;
}
	.news-container .news-image-thumbnail.left {
		float: left;
		margin: 0 1em 1em 0;
		top:0;
	}
	.news-container .news-image-thumbnail.right {
		float: right;
		margin: 0 0 1em 1em;
		position:relative;
		top:-2em;
	}
	.news-container .news-image-thumbnail div {
		padding:20px;
		text-align: center;
	}
.news-container .news-desc.image-left {margin-left: 210px;}
.news-container .news-desc.image-right {margin-right: 210px;}
.news-container h3 {
	margin-top: 0;
}
.news-container p, .news-container .moreinfolink {
	margin-bottom: .5em;
}
/* end news brief */

/* news main */
.news-box {
}
.news-box .news-date {
	font-weight: bold;
	color: #333;
	margin: 0 0 .5em 0;
}
.news-box h2 {
}
.news-box .news-thumbnail-set {
	float: right;
	margin: 0 0 1em 1em;
	clear: both;
	overflow: hidden;
	width: 220px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	background:none repeat scroll 0 0 #eee;
	text-align: center;
	padding: 1em 0;
}
.news-box .news-thumbnail {
	margin: 0 0 1em 0;
}
.news-box .news-thumbnail img {
	border: 0px solid #bbb;
}
.news-box .news-thumbnail-set .news-thumbnail-wrapper {display:inline}
.news-box .news-description {
	font-weight: bold;
}
.news-box .news-full {
}
/* end news main */
@media only screen and (max-width: 32em) {  /*512px*/
	.news-container .news-date {clear:left;padding-top:1em}
	.news-box .news-thumbnail-set, .news-box .news-thumbnail-set .news-thumbnail-wrapper {display:block;box-sizing:border-box;-moz-box-sizing:border-box;}
	.news-box .news-thumbnail-set, .news-container .news-desc, .news-container .news-image-thumbnail {display:block;float:none;width:100%;box-sizing:border-box;-moz-box-sizing:border-box;margin:0 !important}
	.news-container .news-desc {margin-left:0;}
	.news-container .news-image-thumbnail {position:inherit !important;top:0 !important;}
	.news-container .news-image-thumbnail .noimage {display:none;}
	/*.news-container .news-image-thumbnail {display:none} /*don't show the image on small screens*/

	.news-box .news-thumbnail-set {height:13em;white-space:nowrap;overflow-x:scroll;padding:0;}
	.news-box .news-thumbnail-set .news-thumbnail-wrapper {padding:1em;width:auto !important;height:13em;}
	.news-box .news-thumbnail-set .news-thumbnail {display:inline;}
	.news-box .news-thumbnail-set .news-thumbnail img {height:100%;float:none;margin:0 5px 1em;}
}